<!DOCTYPE html>
<html lang="en">
<head>
		<title>Abstract Studio - Desktop and mobile software for developers and creators.</title>
		<link rel="stylesheet" href="style.css" />
		<link href='http://fonts.googleapis.com/css?family=Roboto:500,100,300,400' rel='stylesheet' type='text/css'>



</head>
<body>

		
		
		
		<header>
				<img id="abstract" src="ass/asLogo2.png" alt="Abstract Studio dark grey logo" width="38px" height="30px" />
				
				<ul>
						
						<li><a><span title="View all Abstract Studio apps." tabindex="1">Apps<img src="ass/appsDropDownIcon.png" /></span></a>
								<ul class="menuDrop">
										<li><a href="baseline.html" title="Code editor">Baseline</a></li>
										<li><a href="precipice.html" title="Vector editor">Precipice</a></li>
										<li><a href="graphene.html" title="Database manager">Graphene</a></li>
										<li><a href="donald.html" title="UI Designer">Donald</a></li>
								
								
								</ul>
						
						
						</li>
						<li><a href="docs.html" title="See what software is made of with AbstractDocs"tabindex="2">Docs</a></li>
						
						<li><a href="engine.html" title="Format your app to all platforms automatically with AbstractEngine"tabindex="3">Engine</a></li>
		
				</ul>
				
				
		
		</header>
	
		
				
		<div id="heroContainer">
				
				<div id="hero">
						<h1>Hello. <span class="head2">We are Abstract Studio.</span></h1>
						<h3>We are making apps for developers and designers, also services that can automatically deploy and integrate your software. We are also making an intelligent documenting system for apps created with Abstract Studio. </h3>
				
				</div>
				
				<div id="buttonWrapper">
						<a href="http://blog.abstractstudio.co"><div class="lightButton">
						<img src="ass/blogIcon.png"><p>See whats happening!</p>
						</div>
						</a>
				</div>
				
				
		
		</div>
		
		<div id="backgroundImg"><img src="ass/aSwebBackground1.png" alt="" /></div>
		
		
		
		<footer>
				<span class="leftFoot"><h6>&#174 Black Diamond Development, LLC</h6></span>
				
				<span class="rightFoot"><a href="https://plus.google.com/+AbstractstudioConnect">Google Plus</a><a href="https://www.reddit.com/r/AbstractStudio">Reddit</a><a href="mailto:phedasis@gmail.com?Subject=Jim%20offended%20me!" target="_top">Email</a><a href="newsletter.html" style="cursor: pointer;" target="popup" onclick="window.open('newsletter.html', 'popup', 'width=400,height=480'); return false">Newsletter</a></span>
		
		
		
		</footer>
		



</body>




</html>
